/*  WAHLE DESIGN - www.wahle.com

	code somewhat follows guidelines at developer.mozilla.org/en/Writing_Efficient_CSS

*/	


/*  Media: SCREEN, PROJECTION
-------------------------------------------------------------- */
.printonly { display:none; }
body       { font-size:100.01%; background:url(/_images/body_bg.gif) top left repeat-x; }



/*    NAVIGATION ELEMENTS
-------------------------------------------------- */
a       { text-decoration:underline; color:#004b7b; }
a:hover { text-decoration:none; }


/*-------- META --------*/
             #nav_meta              { list-style-type:none; margin-left:0; }
             #nav_meta li           { float:left; }
             #nav_meta li         a { display:block; font:bold .70em/130% Verdana, Arial, Helvetica, sans-serif; color:#d3dce2; padding:8px; text-decoration:none; }

             #nav_meta li         a:hover,
#kontakt                 #metaa   a,
#downloads               #metab   a,
#sitemap                 #metac   a        
                        { text-decoration:underline; color:#FFF; } 
#meta_lang_de img { vertical-align:middle; margin-top:-5px; }


/*-------- MAIN --------*/
       #nav_main            { list-style-type:none; margin-left:30px; }
       #nav_main li         { float:left; margin:5px 2px 0 0; }
       #nav_main li       a { display:block; font:bold .70em/130% Verdana, Arial, Helvetica, sans-serif; padding:8px 8px 11px 8px; text-decoration:none; }

      #nav_main li       a:hover,
.cat_a #nav_main   #maina a,
.cat_b #nav_main   #mainb a,
.cat_c #nav_main   #mainc a,
.cat_d #nav_main   #maind a,
.cat_e #nav_main   #maine a,
.cat_f #nav_main   #mainf a,
.cat_g #nav_main   #maing a
                            { background:#FFF; }

/*-------- LOCAL --------*/
        #nav_local      { list-style-type:none; margin:0 0 0 40px; }
        #nav_local li   { float:left; margin:14px 15px 0 0; }
        #nav_local li a { display:block; font:bold 0.8em/130% Arial,Helvetica,sans-serif; text-decoration:none; padding:2px 4px; color:#3c7da7; }

        #nav_local li      a:hover,
.page_a #nav_local #locala a,
.page_b #nav_local #localb a,
.page_c #nav_local #localc a,
.page_d #nav_local #locald a,
.page_e #nav_local #locale a,
.page_f #nav_local #localf a,
.page_g #nav_local #localg a
                        { background:#004b7b; color:#FFF;  }





/*    LAYOUT
-------------------------------------------------- */
#page_wrap { max-width:920px; min-width:740px; }


/*-------- Pagehead --------*/
#page_head    { position:relative; width:100%; height:100px; background:#004b7b url(/_images/page_head_bg.jpg) top left no-repeat; }
#logo_qed     { position:relative; top:29px; left:40px; width:150px; height:52px; background:url(/_images/logo_qed_colorneg.png) top left no-repeat; }
#logo_qed a     { display:block; width:150px; height:52px; }
#logo_qed span  { display:none; }
#nav_meta_box   { float:right; margin-top:7px; }


/*-------- Navigation bars --------*/
#nav_main_box  { position:relative; width:100%; height:38px; background:#a3e1f8 url(/_images/nav_main_box_bg.gif) top repeat-x; overflow:hidden; } 
#nav_local_box { position:relative; width:100%; clear:both; height:45px; }


/*-------- Content area --------*/
#content_wrap { position:relative; width:100%; clear:both; background:url(/_images/content_wrap_bg.png) right repeat-y; }
#content_left  { float:left; width:64.13%; padding-bottom:80px; }
#content_right { float:right; width:35.87%; margin-bottom:80px; overflow:hidden; }




/*-------- Footer --------*/
#footer         { clear:both; width:100%; background:#FFF url(/_images/footer_bg.png) 0 5px no-repeat; }
.p_footer       { font:.70em/130% Verdana, Arial, Helvetica, sans-serif; color:#457cb5; border-top:1px solid #b5c4ce; padding:10px 0 12px 0; text-align:right; }
#footer a { color:#457cb5; text-decoration:none; }
#footer a:hover { text-decoration:underline; }



/*    CONTENTS
-------------------------------------------------- */


/*-------- Left Column --------*/
.div_page_introduction { background:#d4f1fc url(/_images/div_pageintro_bg.png) top center repeat-x; min-height:190px; }
.img_pageintro_fr      { float:right; margin:0 0 0 40px; }
.img_pageintro_fr_2      { float:left; margin:0 0 0 40px; }






.div_contentleft_subpage { background:url(/_images/div_pageintro_bg_small.png) top left no-repeat; }

.h2_pagetitle       { font:bold 1.50em/130% Arial, Helvetica, sans-serif; color:#e48600; padding:.8em 30px .1em 40px; letter-spacing:-1px; }
.p_pageintroduction { font:bold .80em/150% Verdana, Arial, Helvetica, sans-serif; color:#004b7b; padding:.45em 0 0 40px; }



.p_continuoustext   { font:.85em/1.5em Arial, Helvetica, sans-serif; color:#004b7b; padding:.75em 40px; }
.p_continuoustext_2   { font:.85em/1.5em Arial, Helvetica, sans-serif; color:#004b7b; padding:.75em 40px; margin-left: 203px; }









.h3_continuoustext  { font:bold 1.15em/130% Arial, Helvetica, sans-serif; color:#e48600; padding:1em 0 0 40px; }
.h4_continuoustext  { font:bold .95em/1.5em Arial, Helvetica, sans-serif; color:#004b7b; padding:4px 10px; margin:10px 20px 0 30px; background:#b4e6f8; } 

/*
.h5_continuoustext  { font:bold .85em/1.2em Arial, Helvetica, sans-serif; color:#004b7b; text-transform:uppercase; }
.h6_continuoustext  { font:bold .75em/1.6em Arial, Helvetica, sans-serif; color:#004b7b; padding:.75em 0 0 75px; text-transform:uppercase; }
*/

.blockquote_continuoustext {
	font:bold .80em/160% Verdana, Arial, Helvetica, sans-serif; color:#004b7b;
	margin:0 0 10px 40px; padding:34px 145px 0 65px; background:url(/_images/blockquote_bg.png) top left no-repeat; min-height:100px;
}


.ul_continuoustext    { list-style-type:square; margin:0 20px 0 75px; }
.ul_continuoustext li { font:.85em/1.4em Arial, Helvetica, sans-serif; color:#004b7b; }


.ul_listingitems    { list-style-type:square; margin:20px 20px 20px 55px; }
.ul_listingitems li { font:.85em/1.4em Arial, Helvetica, sans-serif; color:#004b7b; padding-bottom:.7em; }

.ul_sitemap_level_0 { list-style-type:none; margin-top:30px; }
.ul_sitemap_level_1    { list-style-type:disc; }
.ul_sitemap_level_1 li { font-size:1.2em; padding:0 0 5px 0; }
.ul_sitemap_level_2    { list-style-type:circle; }
.ul_sitemap_level_2 li { font-size:.9em; padding:0 0 2px 0; }
 



.div_imgbox_fr { float:right; margin:15px 30px 15px 20px; background:#EEE; }
.div_imgbox_fl { float:left; margin:15px 60px 15px 40px; background:#EEE; }
.div_imgbox_fr img, .div_imgbox_fl img  { display:block; }
.p_imgtitle { padding:6px; font:bold .70em/160% Verdana, Arial, Helvetica, sans-serif; color:#555; border-top:1px solid #CCC; }


.imgbox_portraithaest { width:170px; margin-right:60px; }
.imgbox_gnostic64_case { width:231px; }

.img_with_href_fl  { float:left; margin:5px 20px 10px 0; }
.img_inline_fr     { float:right; margin:5px 0 10px 20px; }
.img_continuoustext_fn { margin:10px 0 10px 40px; } 
.div_custref_imgbox { margin-left:40px; }
.img_custref { float:left; display:block; }


.p_continuoustext a       { text-decoration:underline; }
.p_continuoustext a:hover { text-decoration:none; }





.div_box4cols { margin:31px 0 0 40px; clear:both; width:95.65%; }
.div_box4cols div { float:left; width:22.73%; margin-right:2.27%; overflow:hidden; }

.div_box2cols { margin:31px 0 0 40px; clear:both; width:95.65%; }
.div_box2cols div { float:left; width:44.32%; margin-right:5.68%; overflow:hidden; }

.div_marginright_zero { margin-right:0; }


.h3_boxNcols { font:bold 1.05em/140% Arial, Helvetica, sans-serif; color:#004474; margin-bottom:6px; }
.h3_boxNcols a { color:#004474; }

.p_boxNcols    { font:.80em/140% Arial, Helvetica, sans-serif; color:#004474; padding:0 0 1em 0; }
.div_box4cols a, .div_box2cols a { text-decoration:none; }
.div_box4cols a:hover, .div_box2cols a:hover { text-decoration:underline; }




.highlight_inline { background:#fff9c5; color:#000; padding:0 3px; }





/*-------- Right Column --------*/
.p_relatedcontent_sectiontitle { height:80px; background:url(/_images/p_relatedcontent_bg.png) 20px 57px no-repeat; margin-bottom:20px; }

.div_relatedcontent { background:url(/_images/div_relatedcontent_bg.png) 12px 0 no-repeat; min-height:100px; margin-bottom:30px; }
.h2_relatedcontent  { font:bold 1em/130% Arial, Helvetica, sans-serif; color:#004b7b; padding:.85em 8px .325em 28px;  }
.h2_relatedcontent_box  { font:bold 1.5em/130% Arial, Helvetica, sans-serif; color:#004b7b; padding: 60px 8px .325em 28px; margin-left: 215px;}















.p_relatedcontent   { font:.80em/150% Verdana, Arial, Helvetica, sans-serif; color:#004b7b; padding:0 10px 0 28px;  }

.h2_relatedcontent a, .p_relatedcontent a { text-decoration:none; }
.h2_relatedcontent a:hover, .p_relatedcontent a:hover { text-decoration:underline; }




/*-------- stuff related to specific contents --------*/
#cat_e_index #content_right { display:none; }
#cat_e_index #content_left  { width:100%; background:url(/_images/box4cols_bg.png) 0 55px repeat-x; }
.cat_index #content_wrap    { background:none !important } 

.cat_e .h2_pagetitle { padding-top:1.6em; }
.cat_e .p_pageintroduction { padding:.45em 40px 30px 40px; }

.p_note_adobereader { margin-top:40px; color:#2d668b; font-size:.8em; }

.img_logo_vav { margin:60px 0 0 40px; }




.body_sitemap #content_right { display:none; }
.body_sitemap #content_left  { width:100%; }
.body_sitemap .div_page_introduction { background:#d4f1fc url(/_images/div_pageintro_bg.png) 0 -30px no-repeat; min-height:90px; }
.body_sitemap #content_wrap { background:none; !important }


.body_errordoc #content_right { display:none; }
.body_errordoc #content_left  { width:100%; }
.img_errordocs_warningsign { float:left; display:block; margin:0 50px 20px 40px; }
.body_errordoc #content_wrap { background:none; !important }




/*    HOME
-------------------------------------------------- */
#www_qed_lu #nav_local_box,
#www_qed_lu #content_right
    { display:none; }

#www_qed_lu { background:url(/_images/home_body_bg.gif) top repeat-x; }
#www_qed_lu #content_left { width:100%; background:url(/_images/home_box4cols_bg.gif) top repeat-x; }

.h2_home_box4cols_services { font:bold 1.0em/140% Arial, Helvetica, sans-serif; padding:1.05em 0; }

.h2_home_box4cols_about { font:bold 1.30em/120% Arial, Helvetica, sans-serif; padding:2em 0 .2em 0; color:#faa41d; border-bottom:1px solid #b5c4ce; }
.h2_home_box4cols_about span { font-size:.80em; margin-left:30px; font-style:italic; }
.h3_home_box4cols_about { font:bold .80em/140% Arial, Helvetica, sans-serif; padding:1.05em 0 0 0; }




a.button.ftpdownloadserver {
	display: block;
	width: 231px;
	height: 45px;
	background: url(/_images/button_ftpserver_sprites.png) 0 0 no-repeat;
}
a.button.ftpdownloadserver:hover {
	display: block;
	width: 231px;
	height: 45px;
	background: url(/_images/button_ftpserver_sprites.png) 0 -45px no-repeat;
}






